@charset "UTF-8";

@import "./recruit.css";


/*/==========================================================
/ 
/ 採用情報TOP
/
==========================================================/*/
#rec-top{

}

#rec-content{
	padding:30px 0;
	background-color: var(--colB3);
}


#csr-cornerindex{
	/**/
}



/*****************************
 角丸ボックス
 *****************************/
#rec-cornerindex .shadow-box{
	text-align:center;
}

#rec-cornerindex .shadow-box article + article{
	margin-top:2em;
}

#rec-cornerindex .shadow-box h2,
#rec-cornerindex .shadow-box h3,
#rec-cornerindex .shadow-box p{
	text-align:left;
}

#rec-cornerindex .shadow-box  p{
	margin:1em 0;
}
.round-box p:not(:has(img)){
	text-align:left;
}

#rec-cornerindex .shadow-box a[class^='icf-roundbtn']+a{
	margin-top:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	/*#rec-content{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

	.round-box{
		padding:0 var(--side-mgn-h) var(--side-mgn-v);
	}*/

}


/*----------------------------------

 メッセージ

----------------------------------*/
#rec-message{
	grid-column:1/4;
	text-align:left;
}


#rec-message article{
	margin:var(--mng-l) 0;
}

#rec-message p + p{
	margin-top:1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#rec-message{
		grid-column:1;
	}

}


/*----------------------------------

 採用に関する個人情報の取扱いについて

----------------------------------*/
#rec-caution{
	margin-top:var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	/**/

}
